html { 
  background: url(../img/hav2_1500.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-size: 14px;
}
h1,h2{
	text-align:center;
}

p{margin:5px;}

a{
	text-decoration: none;
	color:#000;
	font-size: 16px;
}

ul{
	width:100%;
	margin:0;
	padding:0;
}

li{
	list-style: none; 
}

li a{
	padding:20px;
}


.downloads a{
	position:relative; 
	bottom:20px;
}
.nav li{ 
	display:inline-block; 
 
	background:#ccc;
	border:1px solid #ccc;	
	webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding:10px;
	margin-right: 10px;
}


.nav li.selected{
	background:#bbb;
}

.wrapper{
	width:70%;
	margin:70px auto;

}

.text{
	padding:20px;
	width:100%;
	background:#fff;
	height:300px;
	opacity: 0.8;
    filter: alpha(opacity=80);
}
.wrap{margin-top:65px;position:relative;}
.center{width:150px; margin:0 auto;}
.center p{
	text-align: center;
}
.wrap .image{width:200px; position:absolute; top:-55px;right:135px;}

label{color:#6c6c6c;}

input{line-height:31px;}

input,textarea{width:288px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:rgba(255,255,255,.6);border:solid 1px #b6c7cb;}

#contact_form{height:317px; width:350px;float:left;}

#submit_button{width:109px;height:34px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#86c5fa;-webkit-box-shadow:inset 0 2px rgba(255,255,255,.29);-moz-box-shadow:inset 0 2px rgba(255,255,255,.29);box-shadow:inset 0 2px rgba(255,255,255,.29);border:solid 1px #77a4cb;font-weight:bold;color:#fff;margin-left:7px;}

label.required:after{content:'*';color:red;}

.row{margin:5px;}

.references p{padding:0 20px 30px 20px; font-size: 20px;}

.right {padding-top: 13px;}